<Bindings>
	<Binding name="CLEAN" header="DETOX">
			Detox:Clean()
	</Binding>
	<Binding name="PRIORITYADD">
			Detox:PriorityAdd()
	</Binding>
	<Binding name="PRIORITYDEL">
			Detox:PriorityDel()
	</Binding>
</Bindings>